# Usage

The [Inventory & Stock] main menu item allows access to the items that allow you to view, manage and change things related to stock.

- Sending and receiving deliveries
- Moving stock within your company
- Assigning shipments
- Viewing stock levels
- Checking and correcting stock levels
- Finding the value of your stock
- Updating the value of your stock
- Updating a product’s cost price
- Viewing cost price changes
- Using stock periods